Forum Thread: Apache HTTP Server "mod_isapi" Module Unloading Vulnerability

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Vulnerabilities

See the original Secunia advisory:
Apache HTTP Server "mod_isapi" Module Unloading Vulnerability

Secunia Apache HTTP Server "mod_isapi" Module Unloading Vulnerability
Secunia Official 10th Mar, 2010 19:08
Ranking: 0
Posts: 0
User Since: -
System Score: -
Location: Copenhagen, DK
A vulnerability has been reported in Apache HTTP Server, which can be exploited by malicious people to potentially compromise a vulnerable system.

For more information see vulnerability #2 in:
SA38776

blog.psi2.de

RE: Apache HTTP Server "mod_isapi" Module Unloading Vulnerability
[+]
This reply has been minimised due to a negative Relevancy Score.